#tribe-events-header .tribe-events-sub-nav li, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a {
    display: block;
}


.hide-lable label.gfield_label,#field_3_17 label.gfield_label,#field_3_29 label.gfield_label
{ 
	/*position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;*/
   
    color: #FFFFFF
  } 

.gform_page_footer .gform_next_button ,.gform_page_footer .gform_button
{
	float: right;
}
.gform_page_footer 
{
	
	clear: both
}

.intro_page .gform_page_footer
{
	text-align: center;	
	
}

.intro_page .gform_page_footer .gform_next_button
{
	
	float: none;
}

@media only screen and (min-width: 200px) and (max-width: 768px) {

  .gform_wrapper .gform_body .top_label li.gfield.gf_right_half { 
    float: left; 
    clear: left !important;
    width: 99%;
  } 

  .gform_wrapper .gform_body .top_label li.gfield.gf_left_half { 
    float: left; 
    clear: left !important;
    width: 99%;
  }
  
  
  
  .gform_wrapper .gform_body .top_label li.gfield.gf_left_third { 
    float: left; 
    clear: left !important;
    width: 99%;
  } 

  .gform_wrapper .gform_body .top_label li.gfield.gf_middle_third { 
    float: left; 
    clear: left !important;
    width: 99%;
    margin-left: 0% !important;
  }
  
    .gform_wrapper .gform_body .top_label li.gfield.gf_right_third { 
    float: left; 
    clear: left !important;
    width: 99%;
  }
  

}





button, input[type="submit"], input[type="button"], input[type="reset"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #e05d22 0%, #d94412 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color #b93207;
    border-image: none;
    border-radius: 2px;
    border-style: none none solid;
    border-width: medium medium 3px;
    color: #fff;
    display: inline-block;
    padding: 11px 24px 10px;
    text-decoration: none;
}
